/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
#zone-preface-wrapper{
  background:transparent;
}
#region-preface-first .content{
  padding:1px 15px 0 15px;
  position:relative;
  left:-15px;
  width: 100%;
  margin-left: 0;
}
.not-front #region-content{
  width:100%;
}
  #region-preface-first .views-field-nothing {
    bottom: 100px;
    left: 50px; }
  #region-preface-first .cycle-slideshow, #region-preface-first .home-slide, #region-preface-first .field-content {
    width: 100%;
    margin-left: 0px;  }

 /*Side Menu Navigation*/
.menu-block-2.menu-name-menu-side-menu {
  display:block; }

#zone-postscript .block .superfooter-content .superfooter-icons>div{
  text-align:center;
}

#zone-postscript .block .superfooter-content p.search-content {
	display:inline;
  padding:12px 0 0 0;
  position:relative;
  top:10px; }
.region-sidebar-first-inner {
  position: relative;
  top: -30px;
  border-right: 1px solid #ccc;
  padding-right:20px;
  padding-bottom: 500em;
  margin-bottom: -500em;
}

/* Footer */
#zone-footer .block.footer-logo {
  float: right;
  border-right: solid 1px #ccc7c4;
  text-align: left; }
#zone-footer .block.footer-logo p {
  padding: 0 25px 0 0;
  margin: 0; }
#zone-footer .block {
  float: left; }
#zone-footer div.block:nth-child(3) {
  margin-top: 0px; }
#zone-footer div.block:nth-child(n+2) {
  margin-left: 24px; }
#zone-footer {
  font-size: 1.1em; }
#zone-footer ul.menu {
  float: left;
  margin: 0;
  padding: 0;
  width:auto;
  margin-left:20px; }
#zone-footer #block-menu-menu-contact ul.menu{
	margin-left:-15px;
	position:relative;
	top:-2px;
}
#block-block-1 p{
	margin-left:-22px;
}
#zone-footer ul.menu li {
  float: left;
  width:auto;
  margin: 0 5px 0 0;
  padding: 0 5px 0 0; }

#zone-footer ul.menu li.last {
  margin-right: 0;
  padding-right: 0;
  border: 0; }

 #zone-footer #block-menu-menu-contact{
  	margin-top:2px !important; }

   #zone-postscript .block {
  width: 222px; }
#zone-postscript .block .superfooter-content, ul.facebook-feed{
    width: 212px;
	height:290px; }
.facebook-feed{
  min-height:196px;
}
.superfooter-icons input{
	width:100px;
}
#get-involved .superfooter-content #get-involved-buttons a.donate{
	margin-top:10px;
}

/* Navigation */


/* Top Level */

#block-superfish-1 ul {
  margin: 0;
  padding: 0;
    line-height: 1;
  list-style: none;
}
#block-superfish-1 ul li {
    float: left;
    font-family: 'loraregular';
    font-size: 18px;
    font-style: normal;
    margin: auto;
    padding: 14px 0 0 27px;
    width: auto;
}

#block-superfish-1 ul li#menu-518-1 a {
  /*  background: transparent url('../images/home-icon-white.png') no-repeat 0 0; */
  display: block;
  height: 30px;
  padding: 0;
  width: 40px;
  text-indent: 20px;
}

#block-superfish-1 ul li#menu-518-1 a span {
  display: none;
}

#block-superfish-1 ul li#menu-518-1 a:before {
  font-family: 'FontAwesome';
  content:'\f015';
  color:#000;
  line-height: 40px;
  font-size: 21px;
}

.not-front #block-superfish-1 ul li#menu-518-1 a:before {
  font-family: 'FontAwesome';
  content:'\f015';
  color:#fff;
  line-height: 40px;
  font-size: 21px;
}


#block-superfish-1 ul li#menu-518-1 a:hover:before {
  color:#068a5b;
}

#block-superfish-1 ul li a {
  display: block;
  margin: 0;
  padding: 0;
  width: auto;
    height: 45px;
    text-decoration: none;
}
#block-superfish-1 ul li a:hover {
    color: #5f1854;
}

#block-superfish-1 ul li a span { display: block; padding: 10px 0; }
.front #block-superfish-1 ul li a.active,
.front #block-superfish-1 ul li a:hover {
  color: #3b78a6;
}

.not-front #block-superfish-1 ul li a.active,
.not-front #block-superfish-1 ul li a:hover{
  color: #5f1854;
}

/* Secondary */

#block-superfish-1 ul li ul {
  position: absolute;
  background: url("../images/bg-dropdown-top.png") no-repeat scroll left top transparent;
  width: 200px;
  margin: -14px 0px 0px 8px;
  padding: 14px 0px 0px;
  left: -999em;
    z-index: 999;
}
#block-superfish-1 ul li ul li {
  display: block;
  margin: 0px;
  padding: 0px;
  width: 200px;
  height: auto;
  font-size: 16px;
  color: #82786F;
  background: url("../images/main-menu-bg.png") repeat scroll center center transparent;
}
#block-superfish-1 ul li ul li a {
  display: block;
  margin: 0;
  padding: 0;
  width: 200px;
    height: auto;
   color: #82786F;
}
#block-superfish-1 ul li ul li a span { display: block; }

#block-superfish-1 ul li.active ul li a,
#block-superfish-1 ul li.active ul li a:hover,
#block-superfish-1 ul li.sfHover ul li a { background: none; }

#block-superfish-1 ul li.sfHover ul li.sf-item-1.sf-depth-2 a {background: ('dropdown-top.png') center top 0 0 transparent;
}


/* Tertiary */

#block-superfish-1 ul li ul li ul {
  position: absolute;
  width: 200px;
  margin: -25px 0 0 200px;
  padding: 0;
  left: -999em;
  z-index: 999;
}
#block-superfish-1 ul li ul li ul li {
  float: left;
  margin: 0;
  padding: 0;
  width: 200px;
}
#block-superfish-1 ul li ul li ul a {
  display: block;
  margin: 0;
  padding: 0;
  width: 200px;
}

#block-superfish-1 ul li.active ul li ul li a,
#block-superfish-1 ul li.active ul li ul li a:hover,
#block-superfish-1 ul li.sfHover ul li ul li a { background: none; }

#block-superfish-1 ul li ul li ul li a:hover { background: #FF0000; color: #FFFFFF; }


/* No need to touch :) */

#block-superfish-1 li:hover { position: static; background-position: 0 0; }
#block-superfish-1 li:hover ul ul, #block-superfish-1 li:hover ul ul ul, #block-superfish-1 li.sfHover ul ul, #block-superfish-1 li.sfHover ul ul ul { left: -999em; }
#block-superfish-1 li:hover ul, #block-superfish-1 li li:hover ul, #block-superfish-1 li li li:hover ul, #block-superfish-1 li.sfHover ul, #block-superfish-1 li li.sfHover ul, #block-superfish-1 li li li.sfHover ul { left: auto; }

.sf-menu.sf-style-default a {
border:0px solid transparent; }



/**************************************************/

/* Old Narrow */

/**************************************************/


#region-sidebar-first #meet-president-general {
  display:block; }

  #zone-footer ul.menu {
  float: left;
  margin: 0;
  padding: 0;
  width:auto;
  margin-left:0px; }
#zone-footer ul.menu li {
  float: left;
  width:auto;
  margin: 0 5px 0 0;
  padding: 0 18px 0 0; }

   #zone-postscript .block {
  width: 100%; }
#zone-postscript .block .superfooter-content, ul.facebook-feed{
	height:213px;
    width: 100%; }
.superfooter-icons input{
	width:180px;
}
#get-involved .superfooter-content #get-involved-buttons a.donate{
	margin-top:0px;
}
#region-menu {
    margin-top: 20px;}

#region-menu ul.menu li {
    margin: 0 5px 0 0;
    padding: 0;}
#block-menu-menu-secondary-menu,#block-search-form{
  display:block;
}
#region-mheader-first,
#region-mheader-second,
#region-mheader-third{
  display:none;
}

.logo-img #logo {
  height: auto;
  max-width: 185px;
  padding-bottom: 0;
}


.mh-menu,.mh-searchbtn{
  width:30%;
}
#region-top{
  display:none;
}
.views-field-created,
.views-field-field-post-publish-date {
  clear:none;
  padding-top:0px;
}
